Subject: New Reply Received - Delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 10 Jun 2020 07:53:04 +0000

Hi Asjad Hussain,  The customer has responded to the ticket.  Delivery  Ticket comment <div>
<div><br></div>
<div>
<br><div class="gmail_quote"></div>
</div>
</div>
<div>
<div dir="ltr" class="gmail_attr">في ثلاثاء، ٩ يونيو، ٢٠٢٠ في ٧:٤٠ م، كتب Max &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt;:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0.8ex;border-right-width:1px;border-right-style:solid;padding-right:1ex;border-right-color:rgb(204,204,204)"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'> </div></div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><div dir="rtl" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>مرحبا عميلنا الكريم,<br><br>شكرا لتواصلك معنا.<br><br>تقبل كامل اعتذارنا عن الإزعاج الذي تسببنا به.<br><br>يرجى اعلامكم بان طلبك قد تم ارجاعه الى مخزنا بسبب عدم الرد منك على التواصل من المندوب.<br>شكرا لتعاونكم وتفهمكم معنا.<br><br>لا تتردد في الاتصال بنا للحصول على مزيد من المساعدة.<br><br>اصدقائك,<br>فريق الدعم.</div></div>
</div>
</div></blockquote>
<div dir="auto"><br></div>
<div dir="auto">Good morning,</div>
<div dir="auto"><br></div>
<div dir="auto">I received your email about not responding to delivery representative. I have a complaint about this, because I contacted you several times to change the phone number through e-mail messages and contact with the support team and I was told that they will discuss the problem and with waiting for more than a month the problem was not resolved and I asked to retrieve the request because you are not interested in solving the problem because the phone number It is not true and I told you that it is not correct and I asked you to change it and it has not been changed, so how do you want me to communicate with the delivery representative so I hope that you return my money and this will be the last deal with you.<br>
</div>
<div dir="auto"><br></div>
<blockquote class="gmail_quote" style="margin:0px 0px 0.8ex;border-right-width:1px;border-right-style:solid;padding-right:1ex;border-right-color:rgb(204,204,204)"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><div dir="rtl" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'></div></div></div></div></blockquote>
<div dir="auto"><br></div>
</div>
<div>
<div dir="auto">Sincerely,<br>
</div>
<div dir="auto">Anwar Abdullah </div>
<div dir="auto">0532761854</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<blockquote class="gmail_quote" style="margin:0px 0px 0.8ex;border-right-width:1px;border-right-style:solid;padding-right:1ex;border-right-color:rgb(204,204,204)"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><div dir="rtl" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>
<br>
</div></div>
</div>

	

</div></blockquote>
</div>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1021182